/* Dialog when quitting */
"Are you sure you want to quit X11?\n\nIf you quit X11, any X11 applications you are running will stop immediately and you will lose any changes you have not saved." = "Weet u zeker dat u X11 wilt stoppen?\n\nAls u X11 stopt, worden eventueel actieve X11-programma's direct gestopt en gaan niet-bewaarde wijzigingen verloren.";

/* No comment provided by engineer. */
"Cancel" = "Annuleer";

/* No comment provided by engineer. */
"Mac Help" = "Mac Help";

/* No comment provided by engineer. */
"Quit" = "Stop";

